#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Component=Component
Creates\ a\ new\ component\ version\ and\ allow\ download\ of\ archive\ to\ CodeStation.=Creates a new component version and allow download of archive to CodeStation.
Download\ Tarball=Download Tarball
Download\ Zipball=Download Zipball
Extensions\ of\ files\ to\ Convert=Extensions of files to Convert
For\ Linux\ and\ UNIX\ operating\ systems,\ select\ this\ check\ box\ to\ retain\ the\ execute\ permissions\ for\ each\ file.=For Linux and UNIX operating systems, select this check box to retain the execute permissions for each file.
GitHub\ Release=GitHub Release
GitHub\ Release\ Tag\ Name=GitHub Release Tag Name
GitHub\ Repository\ URL=GitHub Repository URL
GitHubReleaseComponentProperties=GitHubReleaseComponentProperties
GitHubReleaseImportProperties=GitHubReleaseImportProperties
Import=Import
Import\ the\ specified\ GitHub\ tag\ name.\ For\ example\ -\ 20=Import the specified GitHub tag name. For example - 20
Import\ Version=Import Version
Password=Password
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Select\ to\ download\ tarball\ of\ source\ code.=Select to download tarball of source code.
Select\ to\ download\ zipball\ of\ source\ code.=Select to download zipball of source code.
Source\ and\ Repositories=Source and Repositories
The\ base\ URL\ of\ the\ repository\ on\ the\ GitHub.\ example\ -\ https\://api.github.com/repos/ibm-datapower/datapower-configuration-manager=The base URL of the repository on the GitHub. example - https\://api.github.com/repos/ibm-datapower/datapower-configuration-manager
The\ comma\ separated\ list\ of\ extensions\ of\ compressed\ files\ which\ need\ to\ be\ -\ converted\ to\ a\ new\ Charset\ on\ download\ (e.g.\ zip,tar.gz).=The comma separated list of extensions of compressed files which need to be - converted to a new Charset on download (e.g. zip,tar.gz).
The\ GitHub\ Release\ plugin\ Create\ component\ version\ for\ each\ GitHub\ release's\ tagged\ verison.=The GitHub Release plugin Create component version for each GitHub release's tagged verison.
The\ password\ for\ the\ account\ that\ has\ access\ to\ GitHub\ Repo,\ if\ authentication\ is\ required.=The password for the account that has access to GitHub Repo, if authentication is required.
The\ user\ name\ for\ the\ account\ that\ has\ access\ to\ GitHub\ Repo,\ if\ authentication\ is\ required.=The user name for the account that has access to GitHub Repo, if authentication is required.
User=User
